/*
Designers should implement any RESET styles at the top of this style sheet.
#00a8e5 = PRIMARY - blue
#f06122 = SECONDARY - orange
#00567a = Dark Blue
#9d0b0f = Red
#f8ecde = SHADING 2 - light orange
#000000 = ACCENT - color
#000000 = ACCENT SHADING - color
*/
body {
    background: #5e514e;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0 0 20px 0;
    color: #484848
    }
/* this is a sample RESET */
form, dl, dt, dd {
    margin: 0;
    padding: 0
    }
a {
    color: #f06122;
    outline: none;
    text-transform: none;
    font-weight: bold
    }
a:link {
    text-decoration: none;
    font-weight: bold
    }
a:visited {
    text-decoration: none
    }
a:active {
    text-decoration: none
    }
a:hover {
    text-decoration: underline
    }
h2 {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0 0 0;
    margin: 0
    }
h3 {
    color: #9f0000;
    margin: 0 0 5px 0;
    font-size: 14px;
    font-weight: bold
    }
h4, h5, h6 {
    margin: 0 0 15px 0;
    padding: 0
    }
p {
    margin: 0 0 15px 0
    }
hr {
    background: url(images/hr_bg.gif) repeat-x;
    height: 5px;
    border: none;
    margin: 5px 0 5px 10px
    }
.white_headline {
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px
    }
.white_headline A {
    color: #fff
    }
.clearMe {
    clear: both
    }
.wrapper1 {
    width: 100%;
    margin: 0
    }
.wrapper2 {
    width: 950px;
    margin: 0 auto;
    padding: 0;
    background-color: #FFF;
    position: relative
    }
/* -- header -- */
.up {
    line-height: 90%;
    vertical-align: top
    }
.header {
    position: relative;
    height: 100px;
    background: url(images/main_nav_bg.png) no-repeat bottom right #efeeec
    }
.logo {
    position: absolute;
    top: 8px;
    left: 15px;
    width: 190px;
    height: 105px;
    /*	background: url(/images/logo.png) no-repeat;*/
    }
.logo a {
    display: block;
    width: 190px;
    height: 105px
    }
.header_search {
    background: url(/images/search_box.png);
    position: absolute;
    top: 5px;
    left: 430px;
    width: 200px;
    height: 27px
    }
.search_box {
    background: none;
    color: #727272;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    width: 135px;
    height: 27px;
    border: none;
    padding: 0 0 0 10px;
    float: left;
    line-height: 27px;
    cursor: text
    }
.search_submit {
    background: none;
    border: none;
    text-indent: 9999px;
    width: 50px;
    height: 20px;
    cursor: pointer;
    float: left;
    font-size: 0;
    display: block;
    line-height: 0
    }
.social_media_box {
    position: absolute;
    top: 5px;
    right: 310px;
    height: 32px;
    z-index: 9999
    }
.SM_contact_button a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    background-image: url(/images/SM_contact_btn.png);
    width: 25px;
    height: 25px;
    text-indent: -9999px
    }
.SM_contact_button a:hover {
    background-position: 0 25px
    }
.SM_linkedin_button a {
    position: absolute;
    display: block;
    top: 0;
    left: 27px;
    background-image: url(/images/SM_linkedin_btn.png);
    width: 25px;
    height: 25px;
    text-indent: -9999px
    }
.SM_linkedin_button a:hover {
    background-position: 0 25px
    }
.SM_twitter_button a {
    position: absolute;
    display: block;
    top: 0;
    left: 54px;
    background-image: url(/images/SM_twitter_btn.png);
    width: 25px;
    height: 25px;
    text-indent: -9999px
    }
.SM_twitter_button a:hover {
    background-position: 0 25px
    }
.SM_facebook_button a {
    position: absolute;
    display: block;
    top: 0;
    left: 81px;
    background-image: url(/images/SM_facebook_btn.png);
    width: 25px;
    height: 25px;
    text-indent: -9999px
    }
.SM_facebook_button a:hover {
    background-position: 0 25px
    }
/* -- mainNav -- */
.mainNav {
    position: absolute;
    top: 75px;
    left: 240px;
    height: 15px
    }
.mainNav ul {
    margin: 0;
    padding: 0;
    list-style: none
    }
.mainNav li {
    float: left;
    display: inline;
    padding: 0 50px 0 0
    }
.chromestyle .high_school {
    display: block;
    width: 115px;
    height: 15px;
    background: url(/images/mn_highschool.png) no-repeat 0 0
    }
.chromestyle .high_school:hover {
    background-position: 0 -15px
    }
.chromestyle .high_school span {
    position: absolute;
    top: -999em
    }
.chromestyle .active {
    background-position: 0 -15px !important
    }
.chromestyle .middle_school {
    display: block;
    width: 135px;
    height: 15px;
    background: url(/images/mn_middleschool.png) no-repeat 0 0
    }
.chromestyle .middle_school:hover {
    background-position: 0 -15px
    }
.chromestyle .middle_school span {
    position: absolute;
    top: -999em
    }
.chromestyle .alumni {
    display: block;
    width: 69px;
    height: 15px;
    background: url(/images/mn_alumni.png) no-repeat 0 0
    }
.chromestyle .alumni:hover {
    background-position: 0 -15px
    }
.chromestyle .alumni span {
    position: absolute;
    top: -999em
    }
.chromestyle .about_us {
    display: block;
    width: 83px;
    height: 15px;
    background: url(/images/mn_about_us.png) no-repeat 0 0
    }
.chromestyle .about_us:hover {
    background-position: 0 -15px
    }
.chromestyle .about_us span {
    position: absolute;
    top: -999em
    }
.mainNav .high_school {
    display: block;
    width: 115px;
    height: 15px;
    background: url(/images/mn_highschool.png) no-repeat 0 0
    }
.mainNav .high_school:hover {
    background-position: 0 -15px
    }
.mainNav .high_school span {
    position: absolute;
    top: -999em
    }
.mainNav .active {
    background-position: 0 -15px
    }
.mainNav .middle_school {
    display: block;
    width: 135px;
    height: 15px;
    background: url(/images/mn_middleschool.png) no-repeat 0 0
    }
.mainNav .middle_school:hover {
    background-position: 0 -15px
    }
.mainNav .middle_school span {
    position: absolute;
    top: -999em
    }
.mainNav .alumni {
    display: block;
    width: 69px;
    height: 15px;
    background: url(/images/mn_alumni.png) no-repeat 0 0
    }
.mainNav .alumni:hover {
    background-position: 0 -15px
    }
.mainNav .alumni span {
    position: absolute;
    top: -999em
    }
.mainNav .about_us {
    display: block;
    width: 83px;
    height: 15px;
    background: url(/images/mn_about_us.png) no-repeat 0 0
    }
.mainNav .about_us:hover {
    background-position: 0 -15px
    }
.mainNav .about_us span {
    position: absolute;
    top: -999em
    }
.virtual_classroom_button {
    position: absolute;
    top: 5px;
    right: 10px;
    display: block;
    width: 154px;
    height: 67px;
    background: url(/images/virtual_classroom_button.png) no-repeat 0 0
    }
.virtual_classroom_button:hover {
    background-position: 0 -67px
    }
.virtual_classroom_button span {
    position: absolute;
    top: -999em
    }
/* -- untility nav -- */
.utility_nav {
    color: #00a9e6;
    position: absolute;
    top: -10px;
    left: 180px
    }
.utility_nav a {
    padding: 5px 0
    }
.utility_nav li {
    float: left;
    list-style: none;
    overflow: visible;
    padding: 5px 0
    }
.logged_in {
    clear: both;
    margin: 30px 0 0 50px
    }
.cart a {
    background: url(/images/cart.png) no-repeat left;
    padding: 5px 0 5px 30px
    }
/* -- content -- */
.prespectives {
    margin: 0 0 0 0;
    padding: 30px 0 0 0
    }
.prespectives li {
    list-style: none;
    padding: 0 0 0 15px
    }
.button_one {
    -moz-box-shadow: inset 0 1px 0 0 #fed897;
    -webkit-box-shadow: inset 0 1px 0 0 #fed897;
    box-shadow: inset 0 1px 0 0 #fed897;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f26122), color-stop(1, #b94510));
    background: -moz-linear-gradient(center top, #f26122 5%, #b94510 100%);
    background-color: #f26122;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #b94510;
    display: inline-block;
    color: #fff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 2px 8px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #7d540e
    }
.button_one:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b94510), color-stop(1, #f26122));
    background: -moz-linear-gradient(center top, #b94510 5%, #f26122 100%);
    background-color: #b94510
    }
.button_one:active {
    position: relative;
    top: 1px
    }
/* -- footer -- */
.footer {
    margin: 0;
    padding: 5px;
    background: url(images/footer_bg.gif) repeat-x #FFF;
    color: #5E514E;
    float: left;
    width: 940px
    }
.columns_container {
    float: left;
    width: 100%;
    padding: 15px 0
    }
.columns_container a {
    text-transform: none;
    color: #5E514E;
    font-weight: normal
    }
.columns_container a:hover {
    color: #f06122;
    text-decoration: none
    }
.footer .column {
    float: left;
    padding-left: 50px;
    max-width: 180px
    }
.footer .column .headline {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 0 5px 0
    }
.footer .column .headline a:link {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0 0 5px 0
    }
.footer .column ul {
    margin: 0;
    padding: 0
    }
.footer .column ul li {
    margin: 0;
    padding: 0;
    list-style: none
    }
.footer .column ul li a {
    font-weight: bold
    }
.footer .column ul li ul {
    margin: 0;
    padding: 0
    }
.footer .column ul li ul li {
    margin: 0 0 0 10px;
    padding: 0 0 0 15px;
    background: url(images/footer_bullet.gif) no-repeat left top;
    list-style: none
    }
.footer .column ul li ul li a {
    font-weight: normal
    }
.sponsors_row {
    text-align: center;
    padding: 10px 0;
    display: none
    }
.contact_row {
    padding: 15px 0;
    width: 100%;
    text-align: center;
    border-top: #5E514E 2px solid
    }
.spindustry {
    width: 100%;
    text-align: center;
    font-size: 10px;
    padding: 0 0 15px
    }
/* for trace */
#__asptrace {
    background-color: #fff
    }
.logged_in_menu {
    width: 943px;
    background: url(images/subnav_bg_lms.png) repeat-x #b4410d;
    color: #FFF;
    padding: 7px 0 7px 7px;
    margin-bottom: 10px;
    position: relative;
    z-index: 999
    }
.logged_in_menu a {
    color: #FFF
    }
.logged_in_menu ul {
    position: relative;
    list-style: none;
    display: inline-block;
    /*margin:20px 0 0 145px;*/
    margin: 5px 0 0 190px;
    z-index: 9999
    }
.logged_in_menu li {
    background: url(/images/league/logged_in_bar_divider.gif) no-repeat right;
    height: 35px;
    float: left;
    display: block;
    /*padding: 10px 13px 0 13px;*/
    padding: 0 20px 0 20px;
    margin: 0 0 0 0;
    text-align: center;
    text-transform: uppercase
    }
.login_list {
    padding: 0;
    margin: 0
    }
.login_list label {
    padding: 5px 0 0 0;
    margin: 0;
    width: 70px;
    float: left
    }
.login_list li {
    padding: 5px 0;
    margin: 0;
    list-style: none
    }
.content_category {
    font-size: 14px;
    font-weight: bold;
    display: block;
    width: 400px;
    padding-bottom: 5px;
    border-bottom: #f06600 solid 1px
    }
.content_teaser {
    margin: 3px 0 -15px 40px;
    color: #505050
    }